html {
    position: relative;
    min-height: 100%;
    overflow-y: scroll;
    font-size: 62.5%;
  }

  .wrapper {
    padding-top: 0;
  }

  .onehandon {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
  }

  .mv img {
    width: 100%;
  }

  .mv {
    border-bottom: 5px solid #080403;
  }

  .inner-wrap {
    max-width: 1120px;
    width: 100%;
    margin: 0 auto;
  }

  .first-section {
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-top: 90px;
    height: 945px;
    background: url(/images/onehandon/item_cloud_left.png) no-repeat left 10px top 142px/390px 436px, url(/images/onehandon/item_cloud_right.png) no-repeat right top 224px/394px 562px, url(/images/onehandon/bg_sky.jpg) repeat-x left top/auto 900px, #e0f8ff;
  }
  .first-section::before {
    content: "";
    display: block;
    position: absolute;
    width: 175px;
    height: 532px;
    top: -54px;
    right: 0;
    background: url(/images/onehandon/img_blur_snack_right.png) no-repeat top center/cover;
  }
  .first-section::after {
    content: "";
    display: block;
    position: absolute;
    width: 278px;
    height: 512px;
    bottom: -140px;
    left: 0;
    background: url(/images/onehandon/img_blur_snack_left.png) no-repeat top center/cover;
  }

  .second-section {
    padding-top: 120px;
    height: 955px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: url(/images/onehandon/bg_gradation.jpg) repeat-x;
  }
  .second-section .img-ttl {
    margin-bottom: 64px;
    text-align: center;
  }
  .second-section .lead-txt {
    margin-bottom: 48px;
    text-align: center;
  }
  .second-section .flx-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .second-section .flx-box .img-wrap {
    margin-right: 60px;
  }
  .second-section .flx-box .txt-wrap {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .second-section .flx-box .txt-wrap p {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.05em;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }

  .third-section {
    padding-top: 180px;
    height: 1805px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #fff;
    background: url(/images/onehandon/item_hand.png) no-repeat right top 90px/640px auto, url(/images/onehandon/bg_scene.jpg) no-repeat center bottom/cover;
  }
  .third-section .img-ttl {
    margin-bottom: 94px;
  }
  .third-section .img-sub-ttl {
    margin-bottom: 26px;
  }
  .third-section .lead {
    margin-bottom: 48px;
  }
  .third-section .scene-txt {
    margin-top: 16px;
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
  .third-section .line {
    margin: 100px 0;
    height: 14px;
    background: url(/images/onehandon/item_dots_line.png) repeat-x left top/cover;
  }
  .third-section .contents-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 60px;
  }

  .fourth-section {
    padding: 210px 0 250px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: url(/images/onehandon/bg_fravor.jpg) no-repeat center top/cover;
  }
  .fourth-section .img-ttl {
    margin-bottom: 40px;
    text-align: center;
  }
  .fourth-section .contents-box .contents {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .fourth-section .contents-box .contents.bg-fravor-contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 58px 60px;
    height: 572px;
    background: url(/images/onehandon/bg_fravor_contents.jpg) no-repeat top center/cover;
  }
  .fourth-section .contents-box .contents .img-wrap {
    position: relative;
    margin-right: 40px;
  }
  .fourth-section .contents-box .contents .img-wrap .label {
    position: absolute;
    top: -30px;
    left: -30px;
  }
  .fourth-section .contents-box .contents .txt-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .fourth-section .contents-box .contents .txt-wrap .ttl {
    margin-bottom: 32px;
  }
  .fourth-section .contents-box .contents .txt-wrap .txt {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: normal;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
  .fourth-section .contents-box .contents .txt-wrap .item {
    margin-top: auto;
  }
  .fourth-section .contents-box .contents + .contents {
    margin-top: 64px;
  }
  .fourth-section .contents-box .contents.contents-03 {
    margin-top: 64px;
  }
  .fourth-section .contents-box .contents.contents-03 .txt-wrap .ttl {
    margin-bottom: 24px;
  }

  .fifth-section {
    padding: 70px 0 124px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: #f0f0f0;
    position: relative;
  }
  .fifth-section::before {
    content: "";
    display: block;
    position: absolute;
    width: 70px;
    height: 70px;
    bottom: 100%;
    left: 0;
    background: url(/images/onehandon/item_seto_top.png) no-repeat top center/cover;
  }
  .fifth-section::after {
    content: "";
    display: block;
    position: absolute;
    width: 70px;
    height: 70px;
    bottom: 100%;
    right: 0;
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
    background: url(/images/onehandon/item_seto_top.png) no-repeat top center/cover;
  }
  .fifth-section .inner-wrap {
    max-width: 1286px;
  }
  .fifth-section .inner-wrap::after {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 140px);
    height: 70px;
    bottom: 100%;
    left: 70px;
    background: #f0f0f0;
  }
  .fifth-section .img-ttl {
    margin-bottom: 73px;
    text-align: center;
  }
  .fifth-section .btn-wrap {
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .fifth-section .btn-wrap .btn {
    display: block;
    -webkit-filter: drop-shadow(0px 12px 0px rgb(0, 0, 0));
            filter: drop-shadow(0px 12px 0px rgb(0, 0, 0));
  }
  .fifth-section .btn-wrap .btn:hover {
    -webkit-transform: translateY(12px);
            transform: translateY(12px);
    -webkit-filter: drop-shadow(0px 0px 0px rgb(0, 0, 0));
            filter: drop-shadow(0px 0px 0px rgb(0, 0, 0));
  }
  .fifth-section .product-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
    height: 698px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: url(/images/onehandon/bg_sets_product.jpg) no-repeat top center/cover;
  }
  .fifth-section .product-box .notes {
    margin-top: 10px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    text-align: right;
  }
  .fifth-section .product-box .product-txt {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 70px;
  }
  .fifth-section .product-box .product-txt .img-lead {
    margin-top: 34px;
  }
  .fifth-section .product-box .product-txt .logo-img {
    margin-bottom: 34px;
  }
  .fifth-section .product-box .product-txt .sets-wrap .set + .set {
    margin-top: 8px;
  }
  .fifth-section .product-box .product-img {
    width: 50%;
    padding-top: 102px;
    margin-right: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .onhand-box {
    position: relative;
    width: 640px;
    height: 855px;
    margin: 0 auto;
    text-align: center;
    background: url(/images/onehandon/bg_title_box.jpg) no-repeat top center/cover;
  }
  .onhand-box::before {
    content: "";
    display: block;
    position: absolute;
    width: 210px;
    height: 186px;
    top: 276px;
    right: -114px;
    background: url(/images/onehandon/img_snack_left.png) no-repeat top center/cover;
  }
  .onhand-box::after {
    content: "";
    display: block;
    position: absolute;
    width: 232px;
    height: 192px;
    top: 50px;
    left: -132px;
    background: url(/images/onehandon/img_snack_right.png) no-repeat top center/cover;
  }
  .onhand-box .box-inner {
    padding-top: 105px;
  }
  .onhand-box .box-inner .box-logo {
    margin-bottom: 80px;
  }
  .onhand-box .box-inner .box-txt + .box-txt {
    margin-top: 42px;
  }

  .following-cv {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 108px;
    background: url(/images/onehandon/bg_cv_pattern.jpg) repeat-x;
    z-index: 99;
    opacity: 0;
    pointer-events: none;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  .following-cv.show {
    opacity: 1;
    pointer-events: all;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .following-cv .cv-inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .following-cv .cv-inner .txt {
    margin-right: 20px;
  }
  .following-cv .cv-inner .txt img {
    width: 100%;
  }
  .following-cv .cv-inner .btn-wrap {
    padding-right: 10px;
  }
  .following-cv .cv-inner .btn-wrap .btn {
    display: block;
    -webkit-filter: drop-shadow(0px 6px 0px rgb(0, 0, 0));
            filter: drop-shadow(0px 6px 0px rgb(0, 0, 0));
  }
  .following-cv .cv-inner .btn-wrap .btn:hover {
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
    -webkit-filter: drop-shadow(0px 0px 0px rgb(0, 0, 0));
            filter: drop-shadow(0px 0px 0px rgb(0, 0, 0));
  }